summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-10-16 18:42:10 +0200
committerHolger Levsen <holger@layer-acht.org>2015-10-16 18:42:10 +0200
commite896d89bf6cc5ee57bac65fa8731b4006339592a (patch)
treec8acac7f60139123b2d780c2970597ffd588f4f1 /bin
parent3852dd6d585ccbdcfa2371fd15fe6f229781cdec (diff)
downloadjenkins.debian.net-e896d89bf6cc5ee57bac65fa8731b4006339592a.tar.xz
reproducible arch: remove useless sudo usage
Diffstat (limited to 'bin')
-rwxr-xr-xbin/reproducible_arch_schroot_setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_arch_schroot_setup.sh b/bin/reproducible_arch_schroot_setup.sh
index 5ebde243..06043956 100755
--- a/bin/reproducible_arch_schroot_setup.sh
+++ b/bin/reproducible_arch_schroot_setup.sh
@@ -41,7 +41,7 @@ bootstrap() {
cleanup() {
if [ -d $SCHROOT_TARGET ]; then
- sudo rm -rf --one-file-system $SCHROOT_TARGET || ( echo "Warning: $SCHROOT_TARGET could not be fully removed on forced cleanup." ; ls $SCHROOT_TARGET -la )
+ rm -rf --one-file-system $SCHROOT_TARGET || ( echo "Warning: $SCHROOT_TARGET could not be fully removed on forced cleanup." ; ls $SCHROOT_TARGET -la )
fi
rm -f $TMPLOG
}